._as4x ._3ixn{background:none}

._afhl{position:relative}._afhl ._9437{background-color:#f5f6f7;border:1px solid #CCD0D5;border-radius:3px;line-height:10px;padding:6px;position:absolute;right:10px;top:10px;z-index:500}._afhl ._9437:hover{background-color:#ebedf0}._afhl ._a5pk ._3nhp{visibility:visible}
